Subject: RE: B20.1: new pasting bug with vim?
From: [email-masked] (Kevin Schnitzius)

25 Dec 1998 20:23:50 -0800
Message-ID: <179AA48D1741D211821700805FFE241873CA71.cygnus.gnu-win32@HQMAIL02>
To: "'Corinna Vinschen'" <[email-masked]>, [email-masked]

> From: Corinna Vinschen [mailto:[email-masked]]
> Sent: Friday, December 25, 1998 7:56 AM
> To: Kevin Schnitzius; [email-masked]
> Subject: Re: B20.1: new pasting bug with vim?
> 
> 
> Kevin Schnitzius wrote:
> > 
> > I recent updated to b20.1 from b19.  I recompiled (from fresh source)
> > ncurses and vim.  However, now, when I paste to vim, the characters are
not
> > accepted until a key is pressed.  For example, if I copy some text in
the
> > clipboard, hit '/' for search in vim, and then paste onto the search
line,
> > the characters are no displayed (nor are they input) until I hit a key
other
> > than the Enter.  I doesn't matter whether I use the mouse or the system
menu
> > to do the pasting on the command line.  This only seems to affect vim.
I
> > can paste to the search line of less without any difficulty.
> > 
> > Anyone else see this?
> 
> This only seems to happen in windows console window, regardless if using
> tty or notty mode.
> 
> I'm using telnetd and local telnet sessions since last week and the
problem
> doesn't occure. Also it doesn't occure in rxvt windows.
> 
> Maybe, a bug in console handling...

Okay, since this isn't just a problem with my system, I'll look into it.

Is there an online revision history for the source?  Or, do I have to 
download both the new and old sources and do my own compares?

Thanks,
Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".